- Eventide Audio

Reply To: Pro Tools is unable to launch with Anthology II on a Mac OS 10.6.4 and a Protools 8.1

Home Forums Products Plug-Ins Pro Tools is unable to launch with Anthology II on a Mac OS 10.6.4 and a Protools 8.1 Reply To: Pro Tools is unable to launch with Anthology II on a Mac OS 10.6.4 and a Protools 8.1

#120725
DGillespie
Moderator
Eventide Staff

Hi Fredrik,

This is a combination which should work fine, though you may need to reinstall the plug-ins.  What you should do is:

1. delete all the eventide plug-ins from your plug-ins folder.

2. Make sure your pro tools boots.  (this will both make sure that the Eventide plug-ins are indeed the source of the problem and clear the eventide plug-ins from the plug-in cache)

3. Download the newest Anthology II installer for PT7x8x from eventide.com and install the plug-ins.

If this doesn't work for you, please let us know and we'll dig a little deeper, but I'm quite certain that it should.

Thanks,

Dan